@font-face{font-family:'Noto Sans IKEA Hebrew';src:url(../fonts/NotoSansIKEAHebrew-Regular.eot);src:url(../fonts/NotoSansIKEAHebrew-Regular.eot?#iefix) format('embedded-opentype'),url(../fonts/NotoSansIKEAHebrew-Regular.woff2) format('woff2'),url(../fonts/NotoSansIKEAHebrew-Regular.woff) format('woff'),url(../fonts/NotoSansIKEAHebrew-Regular.ttf) format('truetype');font-weight:400;font-style:normal;unicode-range:U+26,U+0-40,U+5B-60,U+7B-FFFFF}
@font-face{font-family:'Noto Sans IKEA Hebrew';src:url(../fonts/NotoSansHebrew-SemiCondensedBlack.eot);src:url(../fonts/NotoSansHebrew-SemiCondensedBlack.eot?#iefix) format('embedded-opentype'),url(../fonts/NotoSansHebrew-SemiCondensedBlack.woff2) format('woff2'),url(../fonts/NotoSansHebrew-SemiCondensedBlack.woff) format('woff'),url(../fonts/NotoSansHebrew-SemiCondensedBlack.ttf) format('truetype');font-weight:700;font-style:normal;unicode-range:U+26,U+0-40,U+5B-60,U+7B-FFFFF}
@font-face{font-family:verdana;src:url(../fonts/Verdana-Bold.eot);src:url(../fonts/Verdana-Bold.eot?#iefix) format('embedded-opentype'),url(../fonts/Verdana-Bold.woff2) format('woff2'),url(../fonts/Verdana-Bold.woff) format('woff'),url(../fonts/Verdana-Bold.ttf) format('truetype');font-weight:700;font-style:normal}
@font-face{font-family:verdana;src:url(../fonts/Verdana-Regular.eot);src:url(../fonts/Verdana-Regular.eot?#iefix) format('embedded-opentype'),url(../fonts/Verdana-Regular.woff2) format('woff2'),url(../fonts/Verdana-Regular.woff) format('woff'),url(../fonts/Verdana-Regular.ttf) format('truetype');font-weight:400;font-style:normal}
.flag{display:inline-block;position: relative;width:16px;height:11px;background:url('../images/flags.png') no-repeat}
.flag.flag-he{background-position:-16px -66px}
.flag.flag-en{background-position:0 -154px}
.flag.flag-ru{background-position:-96px -121px}
.flag.flag-ar{background-position:-128px -121px}
.flag.flag-es{background-position:-224px -33px}
.flag.flag-de{background-position:-32px -33px}
.flag.flag-{}
.flag.flag-{}
.flag.flag-{}
.flag.flag-{}
.flag.flag-{}
.home .sticky-top.sc{background:#fff;}
.sticky-top .container{width:87.5vw;max-width: 87.5vw!important;}
.home h3{font-weight: bold;font-size: 2.5em;margin-bottom: 2rem;}
*{scroll-behavior:smooth}
.dropdown-menu{
    transform: translate3d(5px, 35px, 0px)!important;
}
.entry-title,.page-title{font-family:'Noto Sans IKEA Hebrew',verdana;text-transform:uppercase}
body,html{font-family:'Noto Sans IKEA Hebrew',verdana}
.leftside-menu .navbar-nav,footer .navbar-nav{flex-direction:row;-ms-flex-direction:row;padding:0}
header .leftside-menu .navbar-nav{direction:rtl}
.leftside-menu .dropdown-menu li{font-size: 0.75em;}
.leftside-menu .dropdown-menu li a span{margin-right: 0.5em;}
.dropdown-toggle::after{vertical-align: middle;}
/*HERE*/
.page-id-2395 h1.entry-title{font-weight: 700;font-size: 4rem;line-height: .9;letter-spacing: -.3vw;}
.page-id-2396 #problem-tab p{margin-bottom:0.50vw;}
.page-id-2396 #solution-tab p.col-9{margin-bottom: 1.5vw;}
.page-id-2555 #solution-tab p.col-9{margin-bottom: 5.1vw;}
.postid-2745 div.patent-info.buttons.row div:nth-child(even){display: none;}
.postid-2748 div.patent-info.buttons.row div:nth-child(even){display: none;}
.postid-2746 div.patent-info.buttons.row div:nth-child(even){display: none;}
.page-id-2396 form .col-12 input[type=button]{margin-left: -2rem;}

div#footer-menu-wrap{text-align:center}
.page-id-2410 .ikea-btn.desktop.d-none.d-sm-block.active.show{margin-top: -1.5vw;}




.leftside-menu .navbar-nav li,footer .navbar-nav .nav-link{padding-left:.5rem;direction: ltr;}
.leftside-menu{position:absolute;right:0;bottom:50%;transform:translateY(50%);-ms-transform:translateY(50%)}
.leftside-menu *{vertical-align:middle}
.leftside-menu li:not(.logo){position:relative}
.leftside-menu li a:hover{text-decoration:none;color:#000;text-shadow:0 0 .9px #333,0 0 .9px #333,0 0 .9px #333}
.leftside-menu li.dropdown:not(.logo):after{position:absolute;width:.1vw;height:50%;display:block;content:'';left:0;bottom:55%;background:#000;transform:translateY(50%);-ms-transform:translateY(50%)}
.leftside-menu .logo img{height:calc(1.25vw + 3px)}
li.sublanguage.active_language{display:none}
#breadcrumbs{font-size:calc(.65vw + 3px);margin-bottom:2rem;text-transform: capitalize;}
#breadcrumbs .breadcrumb_last{text-transform: capitalize;}
#breadcrumbs a:hover{text-decoration:none;color:#000;text-shadow:0 0 .9px #333,0 0 .9px #333,0 0 .9px #333}
header .container{border-bottom:.15vw solid #000;position:relative;padding-right:0;padding-left:0}
header .navbar{padding-left:0}
.custom-logo-link{margin-left:0}
.container.bread{margin-top:.75vw;padding-left:15px}
footer .container{border-top:.15vw solid #000}
footer .container .row{position:relative}
footer .nav-item a:hover,footer .nav-item.active a{background:#fff;box-shadow:initial;outline:0;text-shadow:0 0 .9px #333,0 0 .9px #333,0 0 .9px #333}
a{color:#000}
.narrow-container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;width:70vw;max-width:70vw}
.h1,h1{font-size:3.5rem;font-weight:700;font-family:verdana}
.ikea-btn{color:#fff;background:#000;outline:0;border:none}
.ikea-btn-alt{color:#000;background:#fff}
.ikea-btn-alt:hover,.ikea-btn.active,.ikea-btn:hover{text-decoration:none;color:#000;background:#f9d616;box-shadow:inset .15vw .15vw #fff,.5vw .5vw #f9d616}
.nav-item a:hover,.nav-item.active a{text-decoration:none;color:#000;transition:none;background:0 0;box-shadow:none;outline:0;text-shadow:0 0 .9px #333,0 0 .9px #333,0 0 .9px #333}
.nav-link{padding:.25rem 1rem}
header .navbar-nav .nav-item{margin-left:0}
.sticky-top{background:#fff}
.site-header{border-bottom:0}
h1.entry-title,h1.page-title{font-weight:700;font-size:4rem;line-height:.9;letter-spacing:-.3vw}
.page-id-26 h1.entry-title{word-spacing:.5vw}
.title-box{padding:1rem 0 3rem}
#footer-menu-mobile,#primary-menu-mobile{display:none}
@media(min-width:991px){
.desktop{display:block}
.mobile{display:none}
.container{width:70vw;max-width:70vw!important}
.custom-logo{width:calc(8vw + 3px)}
body,html{font-size:calc(.9vw + 3px)}
.navbar-expand-lg .navbar-nav .nav-link{font-size:calc(.75vw + 3px);margin-bottom:-.75vw}

}
.home .site-header{overflow-x:hidden}
.home .sticky-top{position:fixed;right:50%;transform:translateX(50%);-ms-transform:translateX(50%);z-index:99;background:0 0;width:100%}
.home.admin-bar .sticky-top{top:32px}
.home .sticky-top.sc{background:#fff}
.home #header{padding:0}
.vid-container{position:relative;width:100%;height:0;padding-bottom:56.25%;margin-bottom:1em}
.darrow{position:absolute;bottom:11vw;cursor:pointer;right:50%;transform:translateX(50%);-ms-transform:translateX(50%);width:4vw;z-index:3}
.vid-container iframe,.vid-container video{position:absolute;top:0;left:0;width:100%;height:100%}
#pop{background:rgba(0,0,0,.95)}
#pop .modal-dialog{max-width:70vw}
#pop .modal-body{padding:0}
#pop .modal-content{border-radius:0;background:0 0}
#pop .close{color:#f0f0f0;position:absolute;right:0;top:-2vw}
#pop .modal-dialog iframe{height:39.375vw;position:relative}
.vid-container a#vidpop{position:absolute;right:0;width:calc(100% + 30px);max-width:initial;z-index:2;margin-right:-15px;margin-left:-15px;height:100%}
a#coverimage:focus,a#coverimage:hover{background:url(https://thisables.com/wp-content/uploads/cover-hover.jpg) no-repeat;background-size:cover}
#header{text-align:center}
.home h1{letter-spacing:-.2vw;font-weight:900}
.home section{padding:3vw 0}
.home section#patents{padding:0}
.home #header p{font-size:calc(1.1vw + 3px)}
.patent{margin-bottom:2rem}
.patent .inner{position:relative}
.patent .inner img{border:.15vw solid #000;width:100%}
.patent .hover-image img{display:none}
.patent a:hover .caption,.patent a:hover .featured-image img{display:none}
.patent a:hover .hover-image img{display:block}
.patent a:hover{color:#000}
.patent .caption{position:absolute;top:1.5vw;left:2.5vw;font-weight:900;font-size:2rem;max-width:60%;text-align:left;line-height:1;direction:ltr}
#show-more{padding-top:3vw;text-align:center}
#show-help{padding-top:1vw;text-align:center;text-transform:capitalize}
#show-help a,#show-more a{font-size:1.25rem;border:none;outline:.15rem solid #000;display:block;height:3rem;width:16rem;line-height:3rem;margin:auto}
.single-patent .entry-title{font-weight:700;letter-spacing:-.15vw;text-transform:uppercase;font-size:2.15rem}
.single-patent #breadcrumbs{margin-bottom:0}
.container,.narrow-container{padding-left:0;padding-right:0}
footer .container{padding-left:15px;padding-right:15px}
.patent-header{margin-top:1vw;direction:rtl}
.patent-header .col-md-5{direction:ltr}
div#mfcf7_zl_multifilecontainer{margin-top:0}
.pslide .swiper-container{padding-bottom:0;margin-top:0;margin-bottom:0;width:100%;direction:ltr}
.swiper-pagination-bullet-active{background:#000}
.canvasio3D,.canvasio3D canvas{max-width:59.333333vw;max-height:29.25vw}
.canvasio3D,.pimg img{border:.15vw solid #000!important;margin-right:auto;margin-left:0}
.patent3d.desktop{padding-left:0;max-height:37vw}
.patent3d{position:relative}
.patent3d .i360{position:absolute;right:2vw;bottom:2vw}
.patent-info,.patent-info h2{font-size:calc(.725vw + 3px);margin-top:.5vw;margin-bottom:0;direction:ltr}
.patent-info p{line-height:1}
.patent-info h2{font-weight:800}
.patent-info.buttons{margin-top:1.5vw}
.patent-info.buttons .ikea-btn,.patent-info.buttons .ikea-btn-alt{font-size:calc(.8vw + 3px);outline:.15rem solid #000;display:block;text-align:center;padding:.25rem;margin-bottom:1vw}
.patent-info.buttons .ikea-btn{font-size:calc(.95vw + 3px)}
.foot-btn .ikea-btn{font-size:calc(1.25vw + 3px);outline:.15rem solid #000;text-align:center;padding:1.9rem;padding-top:.5rem;padding-bottom:.5rem;margin-top:2rem;display:inline-block;text-transform:uppercase}
.postid-190 .patent-info.buttons .ikea-btn-alt:first-child{letter-spacing:-.05vw}
.related a{margin:auto;text-align:center;display:block;border:.15vw solid #000}
.related img{padding:.5vw;max-width:5vw}
.related.swiper-slide img{max-width:100%}
.patent-info.slider{position:relative}
.noswiping{margin-top:.8rem}
.patent-info.slider h2{margin-bottom:.8rem;letter-spacing:-.025vw}
.swiper-container{width:90%;height:auto;margin:0 auto}
.slider .swiper-container{margin-left:0}
.swiper-container.no-margin{width:100%;margin-left:0}
.swrap{position:relative}
.swiper-button-next,.swiper-button-prev{top:auto;bottom:50%;width:.8vw;height:1.2vw;margin-top:0;transform:translateY(50%);-ms-transform:translateY(50%)}
.dis .dis-title:after{display:inline-block;content:'&'}
.dis:last-child .dis-title:after{display:none;content:''}
.swiper-button-prev{right:1.5vw!important;left:auto;background-image:url(../images/arrow2.png)!important;background-size:.8vw 1.2vw}
.patent-info .swiper-button-prev{right:.75vw!important}
.swiper-button-next{left:1.35vw!important;right:auto;background-image:url(../images/arrow.png)!important;background-size:.8vw 1.2vw}
.patent-info .swiper-button-next{left:-1.35vw!important}
.patent-info.slider .swiper-button-next,.patent-info.slider .swiper-button-prev{bottom:50%}
.single-patent .vid-container{padding-right:0;padding-left:0;margin-top:3vw}
.vid-container .vid-caption{position:absolute;z-index:99;right:4vw;top:4vw}
.vid-caption h3{font-weight:700;color:#fff;font-size:calc(4vw + 3px)}
.vid-caption h3 span{margin-bottom:.25vw;background:#000;padding:0 .5vw .85vw;display:inline-block;line-height:1}
.mejs-container,.mejs-overlay.load,.wp-video,video.wp-video-shortcode{width:100%!important;height:100%!important}
.mejs-container{padding-top:56.25%}
.wp-video,video.wp-video-shortcode{max-width:100%!important}
video.wp-video-shortcode{position:relative}
.mejs-mediaelement{position:absolute;top:0;right:0;bottom:0;left:0}
.mejs-controls{display:none}
.mejs-overlay-play{top:0;right:0;bottom:0;left:0;width:auto!important;height:auto!important}
.section-title{font-size:calc(4vw + 3px);font-weight:700;line-height:1;text-transform:uppercase}
.num{vertical-align:top;font-weight:700;margin-left:-2vw;line-height:1}
.step-text{margin-top:1vw;padding-left:2vw;vertical-align:middle;display: flex;}
.step-text .mr-2{line-height:1.1;width:calc(100% - 1rem);margin-left:.5rem!important;vertical-align:middle;letter-spacing:-.05vw;font-size:calc(.75vw + 3px)}
.step{margin-top:1.5vw}
.step img{border:.15vw solid #000}
.single-patent .section-title{margin:3vw 0 2vw;display:block;line-height:.9;text-transform:uppercase;font-weight:800;letter-spacing:-.3vw}
.flexible{display:flex;flex-direction:column}
.flexible .narrow-container{order:1;padding-right:15px;padding-left:15px}
.page-template-about .narrow-container{padding:4vw 0}
.product-cat{text-align:center;margin-bottom:4vw}
.product-cat .inner img{border:.15vw solid #000}
.product-cat .caption{font-weight:700;font-size:1.25rem;text-transform:uppercase}
.product-cat a:hover{color:#000;text-decoration:none}
.product span{display:block}
.product span.ltr{display:inline-block;direction:ltr}
.product .product-title{font-weight:400;font-size:calc(1.1vw + 3px)}
.product .model{font-weight:700;font-size:calc(1.4vw + 3px);text-transform:uppercase}
.product a{line-height:1;text-align:center}
.pagination{justify-content:center}
.pagination .page-numbers{padding:.2vw .5vw}
.pagination .page-numbers.current{outline:.15rem solid #000;background:#f9d616;box-shadow:inset .2vw .2vw #fff,.4vw .4vw #f9d616}
.product-cat .hover-image,.product-cat:hover .featured-image{display:none}
.product-cat:hover .hover-image{display:block}
#solution-tab .col-10{margin-left:auto}
#problem-tab p{margin-bottom:3rem}
div.wpcf7{direction:ltr}
.form-notice.text-right{text-align:left!important}
.page-template-contact .container.content{border:.15vw solid #000;padding:2rem 0;margin-top:2rem}
.page-template-contact h1.entry-title{line-height:1}
.nav-tabs{border-bottom:0;margin-bottom:3vw}
.nav-tabs .nav-item:nth-child(1){order:1}
.nav-tabs .tab-title{font-weight:700;font-size:calc(1.4vw + 3px);line-height:1;margin-bottom:0;display:block;text-transform:uppercase}
.nav-tabs a{font-size:1.25rem;display:block;text-align:center;padding:.2vw;text-transform:uppercase}
.nav-tabs a.active,.nav-tabs a:hover{outline:.15rem solid #000}
.nav-tabs p{font-size:calc(1vw + 3px);line-height:1}
form label{font-weight:700;font-size:calc(1.4vw + 3px)}
form input[type=email],form input[type=tel],form input[type=text],textarea{border:.1vw solid #000}
form .col-12{position:relative;margin-bottom:3vw}
form label.floatable{position:absolute;bottom:.75vw;left:1.5vw;font-size:calc(1.1vw + 3px);transition:transform .2s ease-in-out;z-index:9999;line-height:1;margin-bottom:0;cursor:text}
form label.floatable.top{bottom:auto;transition:transform .2s ease-in-out;transform:translate3d(0,-1.5vw,0);-ms-transform:translate3d(0,-1.5vw,0)}
span.wpcf7-not-valid-tip{position:absolute}
.wpcf7-form-control-wrap{display:block}
form .col-12 input[type=submit]{display:block;border-radius:0;background:#000;border:0;width:100%}
form .col-12 input[type=button]{background:#707070;border:0;border-radius:0}
.tab-content .form-title{font-weight:700;text-align:center;font-size:calc(1.9vw + 3px);margin-bottom:0;text-transform:uppercase}
.tab-content .form-notice{text-align:center;font-size:calc(.7vw + 3px)}
div.wpcf7-response-output{display:none!important}
form.wpcf7-form.sent .row{display:none!important}
div.wpcf7-response-output.wpcf7-mail-sent-ok{display:block!important;border:none;text-align:center}
input[type=color],input[type=date],input[type=datetime-local],input[type=datetime],input[type=email],input[type=month],input[type=number],input[type=password],input[type=range],input[type=search],input[type=tel],input[type=text],input[type=time],input[type=url],input[type=week],textarea{padding:.5rem .75rem;border-radius:0}
.page-template-faq .narrow-container{padding:4vw 0}
.page-template-faq h1.entry-title,h1.page-title{font-size:2.5rem}
.question{font-size:1.5rem;font-weight:700}
.question .q{outline:.15rem solid #000;line-height:1.75rem;background:#f9d616;box-shadow:inset .2vw .2vw #fff,.4vw .4vw #f9d616;width:1.75rem;height:1.75rem;display:inline-block;font-weight:400;text-align:center;margin-left:-3rem;vertical-align:top;margin-right:1rem}
.question .qtext{display:inline-block;vertical-align:super;line-height:1}
.page-template-faq .answer a{text-decoration:underline}
@media(max-width:991px){

/*Here*/
.page-id-2541 .narrow-container {
    max-width: 85%;
    width: 100%;
}
.page-id-2409 .narrow-container {
    max-width: 85%;
    width: 100%;
}
.page-id-2395 .narrow-container {
    max-width: 85%;
    width: 100%;
}




.page-id-2555 form .col-12 input[type=button] {background: #707070;border: 0;border-radius: 0;margin-left: -1.7rem;}
.page-id-2396 form .col-12 input[type=button] {margin-left: -2.5rem;padding: 0.5em;}


/* .patent{background-color: #707070;} */

.page-id-42 .navbar-nav li.logo{margin-top:-6.8rem;padding-right: 0!important;}
.navbar-nav li.logo{margin-top: -6.15rem;}
.page-id-2400 .navbar-nav li.logo{margin-top: -6.8rem;}

.step {margin-top: 1.5vw;padding-right: 1.35rem;padding-left: 1.35rem;}
section .patent{padding: 1.358rem;}
.page-id-2410 .page-template-contact .nav-tabs .nav-item.show .nav-link,.page-template-contact .nav-tabs .nav-link.active{border:.15rem solid #000;border-bottom-color:transparent;position:relative;border-top-right-radius:0;border-top-left-radius:0;color:#000;box-shadow:initial;padding-bottom: 2.9rem;}
.page-id-2523 .navbar-nav li.logo{margin-top: -6.8rem;}
.page-id-2779 section#products{padding: 0.35rem;}

header .navbar-nav .nav-item{font-size:calc(6vmin + 3px)}
.home .custom-logo-link{display:none}
.home header .container{border-bottom:0}
header .container,header .navbar{padding-left:0}
#show-help{padding-top:1em}
#breadcrumbs{font-size:.65rem;margin-left: 0.3rem;}
h1.entry-title,h1.page-title{font-size:2.6rem;letter-spacing:-.075em}
.desktop{display:none!important}
.mobile{display:block}
header .leftside-menu{left:auto;right:0}
.leftside-menu img{height: 1.25rem !important;margin-top: -0.3em;}
body,html{font-size:calc(3vmin + 3px)}
.navbar{position:initial}
.navbar-nav{text-align:center;padding:0;}
footer .navbar-nav{text-align:left;margin:0!important;flex-direction: column;max-height: 9em;}
.leftside-menu{top:7em;}
footer .navbar-nav .nav-link{font-size:.9rem;padding-left:0;padding-right:0}
footer .col,footer .navbar{padding-left:0}
header .navbar-nav .nav-item{margin-left:0}
footer .navbar-nav .nav-item{margin-left:.5rem;}
.nav-item a:hover,.nav-item.active a{outline:initial}
.navbar-nav li.sublanguage:before{display:block;content:'';height:.1em;width:50%;margin:1rem auto;background:#000}
.navbar-toggler{background:0 0;position:absolute;left:0;z-index:999;padding-left: 0;}
.navbar-collapse.collapsing{-webkit-transition:none;transition:none;display:none}
.navbar-collapse.show{background:#fff;position:fixed;left:0;right:0;width:100%;top:0;padding:5rem 0;z-index:99;height:100vh}
.nav-item.active a{outline:0;box-shadow:initial}
.custom-logo-link{margin:auto}
.custom-logo-link img{max-width:7rem}
.container,.narrow-container{max-width:90vw;width:90vw}
.site-title{display:none}
.h1,h1{font-size:2.5rem}
.vid-container{padding-bottom:92.25%}
header .container{border-bottom:.15rem solid #000}
.home #header p{font-size:.9rem;letter-spacing:-.05rem}
.home section{padding:2rem 0}
.patent .inner img,.product-cat .inner img{border-width:.2em;width:100%}
.patent .caption{top:1.5rem;left:2rem}
.product .product-title{font-size:1.5rem;text-transform:uppercase}
.product .model{font-size:2rem}
.question-wrapper{padding-left:2rem}
.question .q{box-shadow:inset .15rem .15rem #fff,.3rem .3rem #f9d616}
.patent-info,.patent-info h2{font-size:1rem;margin-bottom:0}
.patent-info p{line-height:1.1}
.patent-info.buttons .ikea-btn,.patent-info.buttons .ikea-btn-alt{font-size:1rem}
.canvasio3D,.pimg img,.step img{border:.15rem solid #000!important}
.swiper-button-next,.swiper-button-prev{background-size:.75rem 1rem;width:.75rem;height:1rem;margin-top:0}
.swiper-button-prev{transform:translateY(-50%);-ms-transform:translateY(-50%);right:0!important}
.patent-info.slider .swiper-button-next,.patent-info.slider .swiper-button-prev{bottom:20%}
.patent-info.slider .swiper-button-next{left:-1rem!important}
.patent-info.slider .swiper-button-prev{right:-1rem!important}
.swiper-button-next,.swiper-button-prev{bottom:50%}
.swiper-pagination{bottom:0!important}
.swiper-button-next{transform:translateY(-50%);-ms-transform:translateY(-50%)}
.swiper-container{width:80%;margin:1rem auto}
.flexible .narrow-container{margin-top:2em}
.swiper-button-next{left:0!important;right:auto}
.pslide{padding-right:9px;padding-left:9px}
.pslide .swiper-button-next{left:.5em!important}
.pslide .swiper-button-prev{right:.5em!important}
.patent3d .i360{width:3rem}
.canvasio3D,.canvasio3D canvas{max-width:100%;max-height:54.5vmin!important;}
/* .canvasio3D,.canvasio3D canvas{max-width:100%;height: 14.2em;} */
.related a{border:.15rem solid #000}
.related img{padding:.25rem;max-width:4rem}
.dis{padding:0 0 .5rem 0}
.slider h2{margin-bottom:.75rem}
.slider{margin-bottom:2rem}
.patent-info.buttons{margin-top:2rem;}
.patent-info.buttons .ikea-btn,.patent-info.buttons .ikea-btn-alt{outline:.2rem solid #000;margin-bottom:1rem}
.ikea-btn-alt:hover,.ikea-btn.active,.ikea-btn:hover{box-shadow:inset .15rem .15rem #fff,.5rem .5rem #f9d616}
.single-patent .section-title{margin-bottom:1rem;display:block;font-size:2rem;text-transform:uppercase}
.foot-btn .ikea-btn-alt{font-size:1.25rem;outline:.15rem solid #000;width:100%;display:block}
.num{vertical-align:top;margin-right:0}
.step-text{margin-top:.75rem;padding-left:1rem;font-size:.95em;}
.step-text .mr-2{width:calc(100% - 3rem);font-size:.75rem}
.page-template-contact .container.content{border:0}
.container.content .nav-tabs{margin-bottom:0;padding:0}
.container.content .nav-tabs a.active,.container.content .nav-tabs a:hover{outline:0}
.container.content .nav-item a{font-size:1rem;padding:.5rem 1rem;line-height:1.2}
.container.content .nav-item.active a{background:0 0}
.page-template-contact .tab-content .tab-pane{border:.15em solid #000;padding:1rem}
.page-template-contact .tab-content .tab-pane#problem{border-top-left-radius:0}
.page-template-contact .tab-content .tab-pane#solution{border-top-right-radius:0}
.page-template-contact .nav-tabs .nav-item.show .nav-link,.page-template-contact .nav-tabs .nav-link.active{border:.15rem solid #000;border-bottom-color:transparent;position:relative;border-top-right-radius:0;border-top-left-radius:0;color:#000;box-shadow:initial}
.page-template-contact .nav-tabs .nav-link.active:after{content:'';width:100%;height:.15em;background-color:#fff;position:absolute;bottom:-.25em;z-index:2;right:0}
.mobile.top img,.mobile.top p{display:inline-block}
.mobile.top img{width:3rem;vertical-align:top}
.mobile.top p{width:17rem;font-size:.9rem}
.tab-content .form-title{font-size:1.35rem;text-transform:uppercase}
.tab-content .form-notice{font-size:.8rem}
form label{font-size:.8rem}
form input[type=email],form input[type=tel],form input[type=text],textarea{border:.15rem solid #000}
form label.floatable{left:2rem;font-size:1.25rem;bottom:.75rem}
form label.floatable.top{bottom:auto;transition:transform .2s ease-in-out;transform:translate3d(0,-1.5rem,0);-ms-transform:translate3d(0,-1.5rem,0)}
form .col-12{margin-bottom:2.5rem}
/* .container.content #solution-tab.nav-item a{padding-bottom:1.85rem} */
.leftside-menu .navbar-nav li,footer .navbar-nav .nav-link{padding-left:.5rem;direction: ltr;}



}
@media(min-width:2037px){
.canvasio3D,.pimg img{border:.15vw solid #000!important;margin-right:auto;margin-left:0;width:calc(100% - 2px)!important}
.canvasio3D canvas{width:100%!important}
.canvasio3D{height:auto!important}
}